<form id="edit_codigo"  name="edit_codigo" method="post">
<div id="resultados_presentacion"></div>
<div class="row" style="padding:5px;">
    <div class="col-md-3">
        <div class="form-group">
            <label>Tipo de papel (N° Columnas)</label>
            <input class="form-control input-sm" type="number" name="columnas" value="<?php echo $columnas; ?>">
        </div>
        <div class="form-group">
            <label>Espacio (mm)</label>
            <input class="form-control input-sm" type="number" name="espacio" value="<?php echo $espacio; ?>">
        </div>
    </div>
    <div class="col-md-3">
        <div class="form-group">
            <label>Alto (mm)</label>
            <input class="form-control input-sm" type="number" name="alto" value="<?php echo $alto; ?>">
        </div>
        <div class="form-group">
            <label>Ancho (mm)</label>
            <input class="form-control input-sm" type="number" name="ancho" value="<?php echo $ancho; ?>">
        </div>
    </div>

    <div class="col-md-3">
        <div class="form-group">
            <label>Nombre Empresa</label>
            <select name="nombre"  class="form-control name_list input-sm">
            <?php if ($nombre=='si') 
            {   
                echo "<option value='si'>Si</option>";
                echo "<option value='no'>No</option>";        
            } 
            else
            {
                echo "<option value='no'>No</option>";
                echo "<option value='si'>Si</option>";
            } 
            ?>
            </select>
        </div>
       
        <div class="form-group">
            <label>Editar Nombre Empresa</label>
            <?php if ($nombre_emp==null) { ?>
               <input type="text" name="nombre_emp" id="nombre_emp" class="form-control" value="<?php echo $emp_nombre; ?>">
            <?php } else { ?>
                <input type="text" name="nombre_emp" id="nombre_emp" class="form-control" value="<?php echo $nombre_emp; ?>">
            <?php } ?>
            
        </div>
    </div> 
    <div class="col-md-3">
         <div class="form-group">
            <label>Precio</label>
                <select name="precio"  class="form-control name_list input-sm">
                <?php if ($precio=='si') 
                {   
                    echo "<option value='si'>Si</option>";
                    echo "<option value='no'>No</option>";        
                } 
                else
                {
                    echo "<option value='no'>No</option>";
                    echo "<option value='si'>Si</option>";
                } 
                ?>
                </select>
        </div>        
        <div class="form-group">
            <label>Texto adicional</label>
            <select name="texto_adicional"  class="form-control name_list input-sm">
            <?php if ($texto_adicional=='si') 
            {   
                echo "<option value='si'>Si</option>";
                echo "<option value='no'>No</option>";        
            } 
            else
            {
                echo "<option value='no'>No</option>";
                echo "<option value='si'>Si</option>";
            } 
            ?>
            </select>
        </div>
    </div>
     <div class="col-md-6"></div>
    <div class="col-md-6"></br>
        <div class="btn-group btn-group-justified" align="right">
            <a class="btn btn-tex-cod btn-default" data-toggle="modal" >Texto Codificado</a>
            <a id="btn_modificar" class="btn btn-edit_cli btn-success" >Modificar</a>
            <a data-toggle="modal" data-target="#modal_etiquetas" class="btn btn-warning">Agregar productos</a>
        </div>
    </div>
</div></br>

</form>

<script>
    $("#btn_modificar").click(function(event) {
  $('#modificarfac').attr("disabled", true);
     var parametros = $("#edit_codigo").serialize();

   $.ajax({
      type: "POST",
      url: "php_etiquetas/editar_codigo.php",
      data: parametros,
      
        beforeSend: function(objeto){
         $('#resultados_presentacion').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados_presentacion").html(datos);
      $('#modificarfac').attr("disabled", false);
      load(1);
      loadTabla();
      }
  });
  event.preventDefault();
})
</script>

<script>
    $(".btn-tex-cod").click(function(){
        $.get("./php_etiquetas/tabla_texto_codificado.php",function(data){
            $("#form-tabla_text_cod").html(data);
        });
        $('#reg_tex_cod').modal('show');
    });
</script>
<div class="modal fade" id="reg_tex_cod" tabindex="-1" role="dialog" aria-labelledby="editModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">Texto Codificado</h4>
            </div>
            <div class="modal-body">
                <div id="form-tabla_text_cod"></div>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->